The account associated with the order. This can be either the participant_code assigned by zerohash or the account_label defined by the platform.
- USA: 00SXCM (ZH Clearing House)
- EU: ZHDSEU
- USD balances are ledgered directly to the participants on their CLOB account.
- Participants will be credit checked against their available balance on the zerohash platform.
- Accounts must be registed with the
prefunded field as true on the POST /accounts endpoint.
- Trade settlement is handled directly between participants and occurs instantly upon execution.
- Utilizes a central float account to manage the cumulative buying power of your customers.
- USD balance is ledgeder to the platforms float account.
- USD credit checks must be performed by the platform prior to order placement.
- Accounts must be registed with the
prefunded field as false on the POST /accounts endpoint.
- Allows platforms to manage the buying power of their customers effectively, allowing for better operational efficiency.---## Account Labels- Custom account label :
firms/{platform_code}/accounts/{account_label}.
general account label : firms/{platform_code}/accounts/{participant_code}.